
	    
	EngineControllers (
		Throttle ( 0 1 0.125 0
			NumNotches ( 3
				Notch ( 0.00	0 Dummy )
				Notch ( 0.10    1 Dummy )
                   	 	Notch ( 1       0 Dummy )
			)
        )
		Brake_Engine ( 0 1 0.1 1 
                NumNotches( 2
            	Notch(0    	0 EngineBrakesControllerReleaseStart  )
		Notch(0.99	0 EngineBrakesControllerContinuousServiceStart  )
			)
		) 
 		 Brake_Dynamic ( 0 1 0.15 0 
                NumNotches ( 0 ) 
	    )
		Brake_Train ( 0 1 0.03 0.0
         NumNotches ( 4
            Notch ( 0.00 0 TrainBrakesControllerReleaseStart  )
            Notch ( 0.30 0 TrainBrakesControllerHoldLappedStart )
            Notch ( 0.98 0 TrainBrakesControllerContinuousServiceStart   )
            Notch ( 1.00 0 TrainBrakesControllerEmergencyStart )
         )
      )
		
		DirControl ( -1 0 1 1 )
		BellToggle( 0 1 0 )
		AWS ( 0 1 0 )
		Sanding ( 0 1 0 )
		Horn ( 0 1 0 )
		Wipers ( 0 1 0 )
		EmergencyStopResetToggle( 0 1 0 )
		EmergencyStopToggle( 0 1 0 )
		Vigilance ( 0 1 0 )
		Headlights ( 0 0.25 1 0 )
		BailOffButton( 0 1 0 )
		)

	ORTSCircuitBreaker( Manual )
	ORTSPowerOnDelay( 5s )